解决 Could not find com.android.tools.build:gradle:3.0.0-alpha1 in circle ci

解决 Could not find com.android.tools.build:gradle:3.0.0-alpha1 in circle ci

如下:

buildscript {
    repositories {
        jcenter()
        maven {
            url 'https://maven.google.com'
        }
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:3.0.0-alpha1'
        classpath 'com.tencent.bugly:symtabfileuploader:latest.release'
    }
}

修改成

buildscript {
    repositories {
        jcenter()
        maven {
            url 'https://dl.google.com/dl/android/maven2'
        }
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:3.0.0-alpha1'
        classpath 'com.tencent.bugly:symtabfileuploader:latest.release'
    }
}

https://blog.v9gg.com/myweishanli/article/623

打赏